@import url('reset.css');
@import url('../fonts/stylesheet.css');

body, html
{
    width: 100%;
    height: 100%;
}

#particles-js
{
    display: flex;
    width: 100%;
    height: 790px;
    background: url(../img/topo.png) center center no-repeat;
    background-size: cover;
    overflow:  hidden;
    position:  fixed;
    z-index: 3;
}

.preencher
{
    display: flex;
    width: 100%;
    height: 300px;
    position: relative;
    z-index: 2;
    top: 540px;
    background: #252638;
}

.conteudo
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    position: relative;
    top: 490px;
    z-index: 5;
}

.cinza
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    width: 100%;
    padding: 0 8rem;
    min-height: 500px;
    background: #252638;
}

.cinza > img
{
    
}

.texto-topo
{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    margin-left: 50px;
}

.texto-topo > p
{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 30px;
}

.texto-topo > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 15px;
    background: #0084ff;
}

.texto-topo > span
{
    color: #d8d8d8;
    font-size: 25px;
    margin-top: 50px;
    line-height: 1.5em;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

.azul
{
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../img/azul.png') center center no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 400px;
}

.azul-aln
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 100%;
}

.azul-aln > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 30px;
    height: 100px;
}

.azul-aln > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 15px;
    background: #fff;
}

.itens-azul
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    min-height: 300px;
}

.item-azul
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 30%;
    height: auto;
    transition: transform .2s;
    /* cursor: pointer; */
}

.item-azul:hover
{
    transform: scale(1.1);
}

.item-azul > img
{
    display: flex;
    width: 6rem;
}

.item-azul > span
{
    display: flex;
    text-align: left;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    margin-left: 20px;
    line-height: 1.4rem;
    font-size: 1.2rem;
}

.recursos
{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-height: 700px;
    background: #fff;
}

.recursos-aln
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 100%;
}

.recursos-aln > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #323242;
    font-size: 30px;
    height: 100px;
}

.recursos-aln > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 15px;
    background: #0084ff;
}

.recursos-div
{
    display: grid;
    grid-template-columns: auto auto auto auto;
    width: 85%;
    height: 250px;
}

.recurso
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform .2s;
    /* cursor: pointer; */
/*     border: 1px solid; */
    width: 100%;
}

.recurso:hover
{
    transform: scale(1.1);
}

.recurso > img
{
    display: flex;
}

br {
    display: none;
}

.recurso > span
{
    display: flex;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #616161;
    font-size: 1.25rem;
    line-height: 1.4rem;
    margin-top: 1.4rem;
    max-width: 18rem;
/*     border: 1px solid; */
}

div.recursos > div > div:nth-child(2) > div:nth-child(4) {
/*     border: 1px solid; */
}

.recurso div {
/*     border: 1px solid; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.tres
{
    grid-template-columns: auto auto auto;
    margin-top: 0;
    border-top: 1px solid #c6c5c5;
}

.interesse
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 230px;
    height: 45px;
    color: #fff;
    font-size: 17px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: #0084ff;
    text-decoration: none;
    /* cursor: pointer; */
    margin-top: 30px;
    margin-bottom: 30px;
    border: 3px solid #252638;
    border-radius: 10px;
}

.interesse:hover
{
    background: #252638;
    border: 3px solid #0084ff;
}

/* solicitar */
div.solicitar {
    height: 10rem;
    display: flex;
    align-items: center;
}

div.banner {

}

.button {
    width: 14rem;
    height: 2.2rem;
    font-family: 'Proxima Nova Bd';
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #fff;
    background-color: #43A3CD;
    border: none;
    border-radius: .4rem;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.4);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    margin-top: 0;
}

.button:hover {
    background-color: rgba(5,40,80, .85);
    box-shadow: 0px 15px 20px rgba(5,40,80, .4);
    color: #fff;
    transform: translateY(-7px);
}
/* solicitar */

.bordas-div
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    height: auto;
/*     background: #fff; */
    margin-top: -2.5rem;
    position: relative;
    z-index: 8;
}

.borda-esquerda
{
    width: 100%;
    height: 0;
    bottom: 4px;
    border-right: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(37,38,56, 1);
}

.borda-direita
{
    bottom: 4px;
    width: 100%;
    height: 0;
    border-left: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(37,38,56, 1);
}

.final
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 40rem;
    background: rgba(37,38,56, 1);
    margin-top: -1px;
}

.final > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.6rem;
    height: 100px;
}

.final > p > span
{
    display: none;
    width: 43px;
    height: 8px;
    margin-top: 25px;
    background: rgba(37,38,56, 1);
}

.contatos
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 52rem;
}

.contato
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform .2s;
    cursor: pointer;
    text-decoration: none;
    padding: 2rem;
}

.contato:hover
{
    transform: scale(1.1);
}

.contato div {
/*     border: 1px solid; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5rem;
}

.contato div > img
{
    display: flex;
    width: 4rem;
}

.contato > span
{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.3em;
    margin-top: 1.2rem;
}

.contato > span > font
{
    font-weight: 300;
}

.bottom
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    line-height: 1.2rem;
    color: #fff;
    font-size: 1rem;
    padding: 0 1rem;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: rgba(37,38,56, 1);
}
/* rodape */

@media (min-width: 768px) and (max-width: 1023.98px) {
    div.recursos {
        height: 60rem;
    }

    div.recursos > div > div:nth-child(2) > div:nth-child(4) {
/*         border: 1px solid; */
        padding-top: 0rem !important;
    }

    .recurso div {
/*         border: 1px solid; */
        display: flex;
        justify-content: center;
        align-items: center;
        height: 5rem;
        width: 100%;
/*         text-align: center; */
    }

    /* solicitar */
    div.solicitar {
        height: 10rem;
        display:flex;
        align-items: center;
    }

    div.banner {
        
    }

    .button {
        width: 20rem;
        height: 3.1rem;
        font-size: 1.3rem;
        letter-spacing: 1px;
        font-weight: 500;
        margin-top: 0;
    }

    .button:hover {
        
    }
    /* solicitar */

    .bordas-div
    {
        display: flex;
        justify-content: center;
        flex-direction: row;
        width: 100%;
        height: auto;
    /*     background: #fff; */
        margin-top: -4rem;
        position: relative;
        z-index: 8;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(37,38,56, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(37,38,56, 1);
    }

    .final
    {
        width: 100%;
        min-height: 40rem;
        margin-top: -1px;
        z-index: 100;
    }

    .final > p
    {
        width: 100%;
        font-size: 2.4rem;
        height: 5rem;
        margin-top: 1rem;
    }

    .final > p > span
    {
        display: none;
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        width: 100%;
        height: 40rem;
        margin: 0;
        max-width: 50rem;
    }

    .contato
    {
        padding: 2rem;
        width: 18rem;
        height: 12rem;
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 5rem;
    }

    .contato > span
    {
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.5em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
        font-weight: 300;
    }

    .bottom
    {
        width: 100%;
        height: 5rem;
        line-height: 1.2rem;
        font-size: 1.25rem;
        padding: 0 1rem;
        font-weight: 400;
    }
}

@media (min-width: 1024px) {
    div.recursos > div > div:nth-child(2) > div:nth-child(4) {
/*         border: 1px solid; */
        padding-top: 1.35rem;
    }

    .recurso div {
/*         border: 1px solid; */
        display: flex;
        justify-content: center;
        align-items: center;
        height: 5rem;
        width: 100%;
/*         text-align: center; */
    }

    /* solicitar */
    div.solicitar {
        height: 13rem;
        display: flex;
        align-items: center;
    }

    div.banner {
        
    }

     .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: -3rem;
    }

     .button:hover {

    }
    /* solicitar */

    .bordas-div
    {
        margin-top: -3rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(37,38,56, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(37,38,56, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
        display: none;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {

    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
}

@media (min-width: 1024px) and (max-width: 1520px) {
    .recursos-aln
    {
        width: 100%;
    }
    
/*     .recursos-div
    {
        grid-template-columns: auto auto;
    } */
}

@media screen and (max-width: 1400px){
    div.recursos > div > div:nth-child(2) > div:nth-child(4) {
/*         border: none; */
        padding-top: 1.35rem;
    }

    .recurso div {
/*         border: none; */
        display: flex;
        justify-content: center;
        align-items: center;
        height: 5rem;
        width: 100%;
/*         text-align: center; */
    }


    .cinza
    {
        flex-direction: column;
    }
    
    .cinza > img
    {
        height: 250px;
        margin-top: 40px;
    }
    
    .texto-topo
    {
        margin-left: 0;
        align-items: center;
        width: 90%;
        text-align: center;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .texto-topo > span
    {
        margin-top: 30px;
    }
    
    .texto-topo > span > br
    {
        display: none!important;
    }
    
    #particles-js
    {
        height: 600px;
    }
    
    .preencher
    {
        top: 350px;
    }
    
    .conteudo
    {
        top: 300px;
    }
    
    .azul-aln
    {
        width: 90%;
        padding: 0 0 0 3rem;
    }
    
    .itens-azul
    {
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-start;
    }
    
    .item-azul
    {
        width: auto;
        margin-bottom: 30px;
        margin-top: 30px;
        /*         width: 100%; */
        margin-left: 0;
    }

    .item-azul img {
        width: 5.2rem;
    }

    .item-azul span {
        font-size: 1.7rem;
        line-height: 2rem;
    }

    .recurso {
/*         height: 9rem; */
/*         width: 10rem; */
    }
    
    .recursos-aln
    {
        width: 100%;
    }
    
    .recursos-div
    {
        width: 90%;
/*         grid-template-columns: auto auto; */
/*         height: auto; */
    }
    
    .tres
    {
        margin-right: 0;
        border: none;
    }
    
    .contatos
    {
        grid-template-columns: auto auto;
    }
}

@media screen and (max-width: 1100px){
  
    .texto-topo > span
    {
        font-size: 1.5rem;
/*         display: none; */
    }
    
    .texto-topo > p
    {
        font-size: 25px;
    }
    
    .azul-aln > p
    {
        font-size: 25px;
        text-align: center;
    }

    div.recursos {
        height: 55rem;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }
    
    .recursos-aln > p
    {
        font-size: 25px;
        text-align: center;
        margin-top: 2rem;
    }

    .recursos-aln
    {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
/*         height: 0rem; */
    }
    
    .recursos-div
    {
        width: 95%;
/*         grid-template-columns: auto auto; */
/*         height: auto; */
    }

    div.item-azul {
        margin-left: 0rem;
    }

    .item-azul img {
        width: 5rem;
    }

    .item-azul span {
        font-size: 1.5rem;
        line-height: 2.2rem;
    }
    
    .final > p
    {
        font-size: 25px;
        justify-content: center;
    }
    
    .contato > span
    {
        font-size: 20px;
    }
}

@media screen and (max-width: 999px){
    
    body, html
    {
        max-width: 100%;
        height: 100%;
        overflow-x: hidden;
    }

    .item-azul
    {
        width: auto;
        margin-bottom: 30px;
        margin-top: 30px;
/*         width: 100%; */
        margin-left: 1rem;
    }
    
}

@media screen and (max-width: 900px){
    .cinza
    {
        flex-direction: column;
        padding: 0 5rem;
    }

    .texto-topo
    {
        margin-left: 0;
        align-items: center;
        width: 100%;
        text-align: center;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .texto-topo > span
    {
        margin-top: 30px;
    }
    
    .texto-topo > span > br
    {
        display: none!important;
    }
    
    #particles-js
    {
        height: 400px;
    }
    
    .preencher
    {
        top: 150px;
    }
    
    .conteudo
    {
        top: 100px;
    }

    .azul {
        height: 37rem;
    }

    .azul-aln
    {
        width: 85%;
        margin: 0;
    }

    div.azul-aln p {
        line-height: 2.2rem;
    }
    
    div.itens-azul
    {
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-start;
    }
    
    .item-azul
    {
        width: auto;
        margin-bottom: 30px;
        margin-top: 30px;
/*         width: 100%; */
        margin-left: 0rem;
    }

    .item-azul img {
        width: 5rem;
    }

    .item-azul span {
        font-size: 1.5rem;
        line-height: 2rem;
    }
    
    .recurso > span
    {
        text-align: center;
    }
}

@media screen and (max-width: 770px){
    div.recursos {
        height: 75rem;
    }

    .recursos-aln > p
    {
        font-size: 25px;
        text-align: center;
        margin-top: 2rem;
    }

    .recursos-aln
    {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
/*         height: 0rem; */
    }
    
    .recursos-div
    {
        width: 100%;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
        height: auto;
        justify-content: center;
/*         grid-template-columns: auto auto; */
/*         height: auto; */
    }

    div.recurso {
        width: 21rem;
        height: 13rem;
    }
    
}

@media screen and (max-width: 672px){
    div.recursos {
        height: 103rem;
    }

    div.recursos p {
        margin: 0;
    }

    #particles-js
    {
        height: 200px;
    }

    .texto-topo > span {
        display: none;
    }
    
    .preencher
    {
        top: 50px;
        height: 180px;
    }
    
    .conteudo
    {
        top: 49px;
    }

    .cinza {
        height: 40rem;
        padding: 0 1.2rem;
    }
    
    .cinza > img
    {
        height: 150px;
        margin-top: 0;
    }
    
    .texto-topo > p
    {
        font-size: 1.3rem;
    }

    .texto-topo > span {
        display: flex;
        font-size: 1.2rem;
    }

    div.azul {
        height: 40rem;
    }

    div.azul-aln {
        padding: 0;
        width: 90%;
    }
    
    .azul-aln > p
    {
        font-size: 1.2rem;
        height: auto;
        margin-bottom: 2rem;
    }
    
    .recursos-aln > p
    {
        font-size: 20px;
    }

    div.itens-azul {

    }

    div.item-azul {
        margin: 1rem 0 1rem 0;
    }

    div.item-azul > span {
        font-size: 1.2rem;
    }
    
    .item-azul > img
    {
        width: 3.5rem;
    }
    
    .recurso > span > br
    {
        display: none!important;
    }
    
    .recursos-div
    {
/*         grid-template-columns: auto;
        min-height: 300px;
        height: auto;
        margin-top: 30px; */
    }
    
    .tres
    {
        margin-right: 0;
    }
    
    div.recurso
    {
/*         margin-top: 20px;
        margin-bottom: 20px;
        width: 100%; */
        width: 100%;
        height: 12rem;
    }
    
    .final > p
    {
        font-size: 20px;
        justify-content: center;
    }
    
    .contato > span
    {
        font-size: 18px;
    }
    
    .contatos
    {
        width: 90%;
        grid-template-columns: auto;
        height: auto;
    }
    
    .bottom
    {
        font-size: 15px;
    }
    
    .contato
    {
        margin-top: 15px;
        margin-bottom: 15px;
    }
}